[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

ERROR: 'svn: This client is too old to work with working copy'

From: Fred Toewe <ftoewe_at_teravicta.com>
Date: 2006-11-21 18:03:22 CET

I recently upgraded to:

TortoiseSVN 1.4.1, Build 7992 - 32 Bit , 2006/11/11 09:34:39 Subversion
1.4.2, apr 0.9.12 apr-iconv 0.9.7 apr-utils 0.9.12 berkeley db 4.4.20
neon 0.26.2 OpenSSL 0.9.8d 28 Sep 2006 zlib 1.2.3

and am having an issue

svn: This client is too old to work with working copy

when I try to run some old batch files that invoked svn commands (such
as 'svn update <path to working copy>'). Is this feature broken or do I
need to upgrade something else or what?

I have updated the working copy since the upgrade.

Thanks for any help,
Fred

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Nov 21 19:55:24 2006

This is an archived mail posted to the Subversion Users mailing list.